gdesklets 0.36.1-4 source package in Ubuntu

Changelog

gdesklets (0.36.1-4) unstable; urgency=low

  * debian/patches/01_python2.6.patch:
    - Make gdesklets work with Python 2.6. Thanks to Andrew Starr-Bochicchio
      for the report. Closes: #561645.
 -- Andrew Starr-Bochicchio <email address hidden>   Mon,  22 Mar 2010 18:56:10 +0000

Upload details

Uploaded by:
Andrew Starr-Bochicchio on 2010-03-22
Uploaded to:
Lucid
Original maintainer:
Clément Stenac
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gdesklets_0.36.1.orig.tar.gz 3.4 MiB 7f408df0666c206c9daeddba692993ca82a3dbaa76e0380fd9049a80257636ab
gdesklets_0.36.1-4.diff.gz 8.3 KiB 11a7720c91a709deef5df9d6042d05593acd3cc12d5ff6e9992016a009a20ef9
gdesklets_0.36.1-4.dsc 1.5 KiB 56bb2322bb852f0114906c5e1aba9f4788880056723ca9e685d51e590a48afb9

Available diffs

View changes file

Binary packages built by this source

gdesklets: No summary available for gdesklets in ubuntu maverick.

No description available for gdesklets in ubuntu maverick.